import 'package:easy_localization/easy_localization.dart';
import 'package:flutter/material.dart';

class ShowErrorWidget extends StatelessWidget {
  const ShowErrorWidget({super.key, required this.message});

  final String message;

  @override
  Widget build(BuildContext context) {
    print(message);

    return Text(
      '⚠️ ' + tr(message),
      textAlign: TextAlign.start,
      style: TextStyle(color: Colors.red),
    );
  }
}
